<?xml version="1.0"?>
<EmailConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <Smtp>{@Sysemail}</Smtp>
  <Port>25</Port>
  <Sysemail>{@Sysemail}</Sysemail>
  <Username>{@Username}</Username>
  <Password>{@Password}</Password>
  <Emailcontent>
    亲爱的{username}：

    欢迎加入{webtitle}! 这是一个在线创建web应用的平台，在这里您可以轻松打造自己的web应用。

    请点击下面的链接完成注册：

    {systemurl}

    如果以上链接无法点击，请将上面的地址复制到你的浏览器(如IE)的地址栏进入{webtitle}。

    -- {webtitleurl}

  </Emailcontent>
  <PluginNameSpace>Dcx.Common.SmtpMail</PluginNameSpace>
  <DllFileName>Dcx.Common.dll</DllFileName>
</EmailConfigInfo>